#banner_graphic {
	position:absolute;
	width: 350;
	height: 120;
	left: 170px;
	top: 12px;
	
	z-index:1;
	background-repeat: no-repeat;


     background-image: url(images/delta.jpg);
/* this is incorrect	background-image: url(../Images/delta.jpg; */
	/*
	position: absolute;
	width: 350;
	height: 120;
	left: 180px;
	top: 12px;
		*/

}	
#header {
	position:absolute;
	left:66px;
	/*
	top:166px;
	width:500px;
	height:40px;
	*/
	z-index:2;
	top: 147px;
	height: 40px;
	width:555px;
}
#Onga {
	position:absolute;
	left:554px;
	top:76px;
	width:95px;
	height:50px;
	z-index:11;
}




fasco:hover {
	color: #0066FF;
}
#fasco {
	position:absolute;
	left:563px;
	top:12px;
	width:94px;
	height:41px;
	z-index:8;
	background-repeat: no-repeat;
}

#cmg {
	position:absolute;
	left:48px;
	top:480px;
	width:100px;
	height:86px;
	z-index:12;
}





#Teco {
	position:absolute;
	left:281px;
	top:480px;
	width:88px;
	height:34px;
	z-index:9;
	background-repeat: no-repeat;
}

#baldor {
	position:absolute;
	left:470px;
	top:487px;
	width:130px;
	height:51px;
	z-index:13;
}


#zodiac {
	position:absolute;
	left:249px;
	top:530px;
	width:70px;
	height:36px;
	z-index:10;
	background-repeat: no-repeat;
}
#left_bar {
	z-index:3;
	border: thin solid #33CCCC;
	top: 30px;
	left: 30px;
	position:absolute;
	width: 90px;
	height: 67px;
	list-style-type: none;
	padding-left: 0px;
}
#left_bar ul {
	border: 1px solid #00FFFF;
	list-style-type: none;
	margin:0;
	padding-left: 0px;
}
#left_bar ul li a:link,
#left_bar ul li a:hover,
#left_bar ul li a:active,
#left_bar ul li a:visited {
	background-color: #33CCFF;
	display: block;
	width: 44px;
	text-decoration: none;
	
	padding-left: 20px; 
	
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;

	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B4B4B4;
	border-right-color: #4A4A4A;
	border-bottom-color: #4A4A4A;
	border-left-color: #B4B4B4;
/*top right bott left,   or padding: 5px 0 */
}
#left_bar ul li a:hover {
	background-color: #33CCCC;
	color:#ffffff;
}
#left_bar ul li a:active{
	background-color: #C10000;
	color:#ffffff;
	border-top-color: #4A4A4A;
	border-right-color: #B4B4B4;
	border-bottom-color: #B4B4B4;
	border-left-color: #4A4A4A;
}
/*
#left_bar ul li a:visited {
	background-color: #33CCFF;
	border-top-color: #B4B4B4;
	border-right-color: #4A4A4A;
	border-bottom-color: #4A4A4A;
	border-left-color: #B4B4B4;
}
*/
#left_centre {
	top:207px;
	width:185px;
	height:260px;
	z-index:4;
	background-color: #FFFFFF;
	position: absolute;
	border: 2px solid #33CCCC;
	left: 13px;
}
#centre {
	position:absolute;
	left:239px;
	top:207px;
	width:185px;
	height:260px;
	z-index:5;
	background-color: #FFFFFF;
	border: 2px solid #33CCCC;
}
#right_centre {
	position:absolute;
	left:466px;
	top:207px;
	width:185px;
	height:260px;
	z-index:6;
	border: 2px solid #33CCCC;
}
#footer {
	position:absolute;
	left:48px;
	top:590px;
	width:586px;
	height:27px;
	z-index:7;
	padding-top: 8px;
	border: 2px solid #33CCCC;
}
/*First heading "Delta Electric" */
.style1 {
	padding-left: 68px;
	padding-top: 50px;
	background-repeat: no-repeat;
	color: #0066FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: oblique;
	font-size: 36px;
}
/*Second heading "Motor repairs" */
.style2{
	padding-left: 3px;
	padding-top: 12px;
	background-repeat: no-repeat;
	color: #C10000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	font-size: 14px;
}
/*Text for header text */
.style3{
	background-repeat: no-repeat;
	color: #3366FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
}
/* Title in centre*/
.style4{
	background-repeat: no-repeat;
	color: #0066FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 18px;
}
/*Text in centre  */
.style5{
	color: #C10000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	padding-top: 12px;
}
/*Text Footer  */
.style6{
	color: #0066FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	padding-top: 2px;
}

a:link {
	color: #C10000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	color: #0066FF;

	text-decoration: none;
}
a:active {
	text-decoration: none;
}
/*Page2*/
#wshop {
	position:absolute;
	left:143px;
	top:142px;
	width:409.6px;
	height:307.2px;
	z-index:6;
	background-color: #FFFFFF;
	border: 2px solid #33CCCC;
}
#coninfo {
	position:absolute;
	left:199px;
	top:469px;
	width:300px;
	height:92px;
	z-index:7;
	padding-top: 8px;
	border: 2px solid #33CCCC;





}
